Bug 210841 - Anaconda crashes when creating new partition
Anaconda crashes when creating new partition
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-15 23:27 EDT by Anonymous Coward
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-16 12:16:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
A screenshot of my hard drive in FC5's hwbrowser. (39.67 KB, image/png)
2006-10-15 23:29 EDT, Anonymous Coward
no flags Details
Text Anaconda dumped (60.11 KB, text/plain)
2006-10-15 23:51 EDT, Anonymous Coward
no flags Details

  None (edit)
Description Anonymous Coward 2006-10-15 23:27:47 EDT
Description of problem:
When I try to create a new partition from free space, Anaconda crashes.

Version-Release number of selected component (if applicable):
Fedora Core 6 Preview/Test 4

How reproducible:
every time

Steps to Reproduce:
1.Boot FC6T4 installer CD.
2.Get to partitioner.
3.Attempt to create a new partition.
  
Actual results:
Anaconda crashes.

Expected results:
A dialog asking me details about the new partition would come up.

Additional info:
*A screenshot of my hard drive in FC5's hwbrowser is attached.
*I checked the sha1sum of the ISO.
*I did a media check on the CD.
Comment 1 Anonymous Coward 2006-10-15 23:29:45 EDT
Created attachment 138545 [details]
A screenshot of my hard drive in FC5's hwbrowser.
Comment 2 Anonymous Coward 2006-10-15 23:51:29 EDT
Created attachment 138546 [details]
Text Anaconda dumped
Comment 3 Chris Lumens 2006-10-16 12:16:48 EDT
This is fixed for FC6 final.

Note You need to log in before you can comment on or make changes to this bug.